I need to update


Last Updated:

  1. jmmosek

    jmmosek New Member This Topic's Starter

    Joined:
    Oct 8, 2012
    Messages:
    2
    Likes Received:
    0
    My phone is a milestone A854 ( i have read is a droid 1 )
    Network- cdma-evdo.A
    firmware 2.1 update1
    baseband c_01.08.00r
    kernel 2.6.29-omap1 dcn637@zch45lnxdroid24#1
    builder miler_x1_38/38.0
    i would like to try froyo or beyond
    owned from new
    not sure if rooted , so dont know what steps to take .
    A. down load and install both 2.2 force updates
    B root phone first then install both 2.2
    C some other steps or better updates
    :eek:
    location canada.
     

    Advertisement
  2. MSUgEEk

    MSUgEEk Well-Known Member

    Joined:
    Apr 22, 2010
    Messages:
    3,696
    Likes Received:
    1,418
    Check to see if there is an app called SU, SuperUser, etc (something similar) installed. If there is, you're probably rooted. If not, you need to root. You can find info on that here: http://androidforums.com/droid-all-things-root/163259-motorola-droid-all-things-root-guide.html

    After that, try out the ROMs you want here: Droid - ROMs - Android Forums

    I owned a Droid and it was very easy to root and generally was very capable of running Android versions well beyond where carriers stopped officially supporting the device. I hear it actually runs Ice Cream Sandwich (4.0) fairly well.
     
  3. jmmosek

    jmmosek New Member This Topic's Starter

    Joined:
    Oct 8, 2012
    Messages:
    2
    Likes Received:
    0
    MSUgEEK
    Thank you for the info.I got some reading to do on rooting.
     

Share This Page

Loading...